#!/usr/bin/perl -w

use Test;
use strict;

BEGIN
  {
  unshift @INC, '../..';
  plan tests => 1;
  }

use CoW::Light;

my $l = new CoW::Light ( name => 'one light', r => 128, b => 128, g => 128 );

$l->absolute();
$l->red(300);

ok ($l->{r},255); 	

